{
    "alternate_url": "", 
    "author": "xxcutegll", 
    "author_link": "https://www.mochimedia.com/community/profile/xxcutegll", 
    "categories": [
        "Adventure", 
        "Puzzles"
    ], 
    "category": "Puzzles", 
    "coins_enabled": null, 
    "coins_revshare_enabled": null, 
    "control_scheme": "{\"fire\": \"na\", \"jump\": \"na\", \"movement\": \"na\"}", 
    "controls": [
        [
            "fire", 
            "na"
        ], 
        [
            "jump", 
            "na"
        ], 
        [
            "movement", 
            "na"
        ]
    ], 
    "created": "2011-05-11T01:31:49-08:00", 
    "description": "You are trapped in the Mstery Dungeon, you must find the objects hidden in the room and use them,combine them,and resolve some puzzles to escape. Now,explore the secret game.Good luck and have fun!", 
    "developer": "xxcutegll", 
    "developer_url": "https://www.mochimedia.com/community/profile/xxcutegll", 
    "feed_approval_created": "2011-05-12T03:16:07-08:00", 
    "game_tag": "ac73d998448a50c3", 
    "game_url": "http://www.mochimedia.com/games/mystery-dungeon-escape-escape", 
    "height": 455, 
    "instructions": "Mouse Click", 
    "key_mappings": "", 
    "languages": [], 
    "leaderboard_enabled": true, 
    "metascore": 0.0, 
    "name": "Mystery Dungeon Escape", 
    "rating": "Everyone", 
    "recommendation": 2, 
    "recommended": false, 
    "resolution": "675x455", 
    "screen1_thumb": null, 
    "screen1_url": null, 
    "screen2_thumb": null, 
    "screen2_url": null, 
    "screen3_thumb": null, 
    "screen3_url": null, 
    "screen4_thumb": null, 
    "screen4_url": null, 
    "slug": "mystery-dungeon-escape-escape", 
    "swf_file_size": 2217815, 
    "swf_url": "http://games.mochiads.com/c/g/mystery-dungeon-escape-escape/esc-new-m.swf", 
    "tags": [
        "room escape", 
        "Mystery", 
        "Dungeon", 
        "point and click"
    ], 
    "thumbnail_large_url": "http://games.mochiads.com/c/g/mystery-dungeon-escape-escape/_thumb_200x200.jpg", 
    "thumbnail_url": "http://games.mochiads.com/c/g/mystery-dungeon-escape-escape/_thumb_100x100.jpg", 
    "updated": "2011-05-12T03:16:09-08:00", 
    "uuid": "5d0d9733-33d7-3315-b2eb-21e4d99b7e52", 
    "video_url": null, 
    "width": 675, 
    "zip_url": "http://games.mochiads.com/c/g/mystery-dungeon-escape-escape.zip"
}